CRMchat APIBeta
Telegram APIStories

stories.readStories

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/stories.readStories

Mark all stories up to a certain ID as read, for a given peer; will emit an RawUpdateReadStories update to all logged-in sessions.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Mark all stories up to a certain ID as read, for a given peer; will emit an RawUpdateReadStories update to all logged-in sessions.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stories.readStories" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "maxId": 0    }  }'
{  "result": 0}